<ion-side-menus enable-menu-with-back-views="true">
    <ion-side-menu-content>
        <ion-nav-bar class="bar-balanced" align-title="left">
            <ion-nav-buttons side="left">
                <button class="button button-icon button-clear ion-navicon" menu-toggle="left">
                </button>
            </ion-nav-buttons>
        </ion-nav-bar>
        <ion-nav-view name="fabContent"></ion-nav-view>
        <ion-nav-view name="menuContent" ng-class="{expanded: isExpanded}"></ion-nav-view>
    </ion-side-menu-content>
    <ion-side-menu side="left" id="side-menu21" style="background-color:#9417A6;">
        <ion-content padding="false" class="side-menu-left has-header ">
            <div>
                <img src="/img/arrklogo.png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
            </div>
            <div id="menu-markdown1" class="show-list-numbers-and-dots">
                <p style="color:#CFCECE;">Hello,{{email}}</p>
            </div>
            <ion-list class = "menu-list">
                <ion-item style="color:#CFCECE;" nav-clear menu-close ui-sref="app.dashboard">
                    Dashboard
                </ion-item>
                <ion-item style="color:#CFCECE;" nav-clear menu-close ui-sref="app.feedback">
                    Feedback
                </ion-item>
                <ion-item style="color:#CFCECE;" nav-clear menu-close ng-click="logout()">
                    Log out
                </ion-item>
            </ion-list>
        </ion-content>
    </ion-side-menu>
</ion-side-menus>
